Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1976160

Summary: openbgpd-7.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: openbgpdAssignee: Robert Scheck <redhat-bugzilla>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: redhat-bugzilla
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openbgpd-7.1-1.fc34 openbgpd-7.1-1.fc33 openbgpd-7.1-1.el7 openbgpd-7.1-1.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-07-04 01:07:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-06-25 11:25:19 UTC
Latest upstream release: 7.1
Current version/release in rawhide: 7.0-1.fc35
URL: http://www.openbgpd.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98445/

Comment 1 Fedora Update System 2021-06-25 19:42:02 UTC
FEDORA-2021-fbcb249050 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fbcb249050

Comment 2 Fedora Update System 2021-06-25 19:42:03 UTC
FEDORA-2021-fd2bbc3d6c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fd2bbc3d6c

Comment 3 Fedora Update System 2021-06-25 19:42:04 UTC
FEDORA-EPEL-2021-f2f7cc64c9 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f2f7cc64c9

Comment 4 Fedora Update System 2021-06-26 01:24:09 UTC
FEDORA-2021-fbcb249050 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fbcb249050`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fbcb249050

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-06-26 01:33:15 UTC
FEDORA-EPEL-2021-f2f7cc64c9 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f2f7cc64c9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-06-26 01:40:00 UTC
FEDORA-EPEL-2021-d70d94d1f8 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d70d94d1f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-26 01:51:36 UTC
FEDORA-2021-fd2bbc3d6c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fd2bbc3d6c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fd2bbc3d6c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-07-04 01:07:09 UTC
FEDORA-2021-fbcb249050 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-07-04 01:09:01 UTC
FEDORA-2021-fd2bbc3d6c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-07-11 00:52:21 UTC
FEDORA-EPEL-2021-f2f7cc64c9 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-07-11 01:07:22 UTC
FEDORA-EPEL-2021-d70d94d1f8 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.